### A free/open-source library for quantitative finance

Classes
ql/termstructures/interpolatedcurve.hpp File Reference

Helper class to build interpolated term structures. More...

`#include <ql/math/interpolation.hpp>`
`#include <vector>`
Include dependency graph for interpolatedcurve.hpp:

## Classes

class | InterpolatedCurve< Interpolator >
| Helper class to build interpolated term structures. More...

## Detailed Description

Helper class to build interpolated term structures.